{
    "parts": [
        {
            "names": [
                "loco_badak"
            ],
            "positionDefinitions": [
                "dcef6505"
            ],
            "condition": "NORMAL",
            "renderStage": "INTERIOR",
            "type": "NORMAL",
            "displayXPadding": 0,
            "displayYPadding": 0,
            "displayColorCjk": "",
            "displayColor": "",
            "displayMaxLineHeight": 0,
            "displayCjkSizeRatio": 0,
            "displayOptions": [],
            "displayPadZeros": 0,
            "displayType": "DESTINATION",
            "displayDefaultText": "",
            "doorXMultiplier": 0,
            "doorZMultiplier": 0,
            "doorAnimationType": "PLUG_FAST",
            "renderFromOpeningDoorTime": 0,
            "renderUntilOpeningDoorTime": 0,
            "renderFromClosingDoorTime": 0,
            "renderUntilClosingDoorTime": 0,
            "flashOffTime": 0,
            "flashOnTime": 0
        },
        {
            "names": [
                "loco_side"
            ],
            "positionDefinitions": [
                "3ca514ea"
            ],
            "condition": "NORMAL",
            "renderStage": "EXTERIOR",
            "type": "NORMAL",
            "displayXPadding": 0,
            "displayYPadding": 0,
            "displayColorCjk": "",
            "displayColor": "",
            "displayMaxLineHeight": 0,
            "displayCjkSizeRatio": 0,
            "displayOptions": [],
            "displayPadZeros": 0,
            "displayType": "DESTINATION",
            "displayDefaultText": "",
            "doorXMultiplier": 0,
            "doorZMultiplier": 0,
            "doorAnimationType": "PLUG_FAST",
            "renderFromOpeningDoorTime": 0,
            "renderUntilOpeningDoorTime": 0,
            "renderFromClosingDoorTime": 0,
            "renderUntilClosingDoorTime": 0,
            "flashOffTime": 0,
            "flashOnTime": 0
        },
        {
            "names": [
                "loco_habu"
            ],
            "positionDefinitions": [
                "6b00bfcf"
            ],
            "condition": "NORMAL",
            "renderStage": "EXTERIOR",
            "type": "NORMAL",
            "displayXPadding": 0,
            "displayYPadding": 0,
            "displayColorCjk": "",
            "displayColor": "",
            "displayMaxLineHeight": 0,
            "displayCjkSizeRatio": 0,
            "displayOptions": [],
            "displayPadZeros": 0,
            "displayType": "DESTINATION",
            "displayDefaultText": "",
            "doorXMultiplier": 0,
            "doorZMultiplier": 0,
            "doorAnimationType": "PLUG_FAST",
            "renderFromOpeningDoorTime": 0,
            "renderUntilOpeningDoorTime": 0,
            "renderFromClosingDoorTime": 0,
            "renderUntilClosingDoorTime": 0,
            "flashOffTime": 0,
            "flashOnTime": 0
        },
        {
            "names": [
                "loco_front"
            ],
            "positionDefinitions": [
                "455908dd"
            ],
            "condition": "NORMAL",
            "renderStage": "EXTERIOR",
            "type": "NORMAL",
            "displayXPadding": 0,
            "displayYPadding": 0,
            "displayColorCjk": "",
            "displayColor": "",
            "displayMaxLineHeight": 0,
            "displayCjkSizeRatio": 0,
            "displayOptions": [],
            "displayPadZeros": 0,
            "displayType": "DESTINATION",
            "displayDefaultText": "",
            "doorXMultiplier": 0,
            "doorZMultiplier": 0,
            "doorAnimationType": "PLUG_FAST",
            "renderFromOpeningDoorTime": 0,
            "renderUntilOpeningDoorTime": 0,
            "renderFromClosingDoorTime": 0,
            "renderUntilClosingDoorTime": 0,
            "flashOffTime": 0,
            "flashOnTime": 0
        },
        {
            "names": [
                "loco_bumper"
            ],
            "positionDefinitions": [
                "a33c98ec"
            ],
            "condition": "NORMAL",
            "renderStage": "EXTERIOR",
            "type": "NORMAL",
            "displayXPadding": 0,
            "displayYPadding": 0,
            "displayColorCjk": "",
            "displayColor": "",
            "displayMaxLineHeight": 0,
            "displayCjkSizeRatio": 0,
            "displayOptions": [],
            "displayPadZeros": 0,
            "displayType": "DESTINATION",
            "displayDefaultText": "",
            "doorXMultiplier": 0,
            "doorZMultiplier": 0,
            "doorAnimationType": "PLUG_FAST",
            "renderFromOpeningDoorTime": 0,
            "renderUntilOpeningDoorTime": 0,
            "renderFromClosingDoorTime": 0,
            "renderUntilClosingDoorTime": 0,
            "flashOffTime": 0,
            "flashOnTime": 0
        },
        {
            "names": [
                "DT71"
            ],
            "positionDefinitions": [
                "185ee2a4"
            ],
            "condition": "NORMAL",
            "renderStage": "EXTERIOR",
            "type": "NORMAL",
            "displayXPadding": 0,
            "displayYPadding": 0,
            "displayColorCjk": "",
            "displayColor": "",
            "displayMaxLineHeight": 0,
            "displayCjkSizeRatio": 0,
            "displayOptions": [],
            "displayPadZeros": 0,
            "displayType": "DESTINATION",
            "displayDefaultText": "",
            "doorXMultiplier": 0,
            "doorZMultiplier": 0,
            "doorAnimationType": "PLUG_FAST",
            "renderFromOpeningDoorTime": 0,
            "renderUntilOpeningDoorTime": 0,
            "renderFromClosingDoorTime": 0,
            "renderUntilClosingDoorTime": 0,
            "flashOffTime": 0,
            "flashOnTime": 0
        },
        {
            "names": [
                "loco_bong"
            ],
            "positionDefinitions": [
                "db19096b"
            ],
            "condition": "NORMAL",
            "renderStage": "EXTERIOR",
            "type": "NORMAL",
            "displayXPadding": 0,
            "displayYPadding": 0,
            "displayColorCjk": "",
            "displayColor": "",
            "displayMaxLineHeight": 0,
            "displayCjkSizeRatio": 0,
            "displayOptions": [],
            "displayPadZeros": 0,
            "displayType": "DESTINATION",
            "displayDefaultText": "",
            "doorXMultiplier": 0,
            "doorZMultiplier": 0,
            "doorAnimationType": "PLUG_FAST",
            "renderFromOpeningDoorTime": 0,
            "renderUntilOpeningDoorTime": 0,
            "renderFromClosingDoorTime": 0,
            "renderUntilClosingDoorTime": 0,
            "flashOffTime": 0,
            "flashOnTime": 0
        },
        {
            "names": [
                "pan_base"
            ],
            "positionDefinitions": [
                "6f598ce8"
            ],
            "condition": "NORMAL",
            "renderStage": "EXTERIOR",
            "type": "NORMAL",
            "displayXPadding": 0,
            "displayYPadding": 0,
            "displayColorCjk": "",
            "displayColor": "",
            "displayMaxLineHeight": 0,
            "displayCjkSizeRatio": 0,
            "displayOptions": [],
            "displayPadZeros": 0,
            "displayType": "DESTINATION",
            "displayDefaultText": "",
            "doorXMultiplier": 0,
            "doorZMultiplier": 0,
            "doorAnimationType": "PLUG_FAST",
            "renderFromOpeningDoorTime": 0,
            "renderUntilOpeningDoorTime": 0,
            "renderFromClosingDoorTime": 0,
            "renderUntilClosingDoorTime": 0,
            "flashOffTime": 0,
            "flashOnTime": 0
        },
        {
            "names": [
                "loco_jibung"
            ],
            "positionDefinitions": [
                "28bf2d54"
            ],
            "condition": "NORMAL",
            "renderStage": "EXTERIOR",
            "type": "NORMAL",
            "displayXPadding": 0,
            "displayYPadding": 0,
            "displayColorCjk": "",
            "displayColor": "",
            "displayMaxLineHeight": 0,
            "displayCjkSizeRatio": 0,
            "displayOptions": [],
            "displayPadZeros": 0,
            "displayType": "DESTINATION",
            "displayDefaultText": "",
            "doorXMultiplier": 0,
            "doorZMultiplier": 0,
            "doorAnimationType": "PLUG_FAST",
            "renderFromOpeningDoorTime": 0,
            "renderUntilOpeningDoorTime": 0,
            "renderFromClosingDoorTime": 0,
            "renderUntilClosingDoorTime": 0,
            "flashOffTime": 0,
            "flashOnTime": 0
        },
        {
            "names": [
                "loco_yeongyeol"
            ],
            "positionDefinitions": [
                "93098cc0"
            ],
            "condition": "NORMAL",
            "renderStage": "EXTERIOR",
            "type": "NORMAL",
            "displayXPadding": 0,
            "displayYPadding": 0,
            "displayColorCjk": "",
            "displayColor": "",
            "displayMaxLineHeight": 0,
            "displayCjkSizeRatio": 0,
            "displayOptions": [],
            "displayPadZeros": 0,
            "displayType": "DESTINATION",
            "displayDefaultText": "",
            "doorXMultiplier": 0,
            "doorZMultiplier": 0,
            "doorAnimationType": "PLUG_FAST",
            "renderFromOpeningDoorTime": 0,
            "renderUntilOpeningDoorTime": 0,
            "renderFromClosingDoorTime": 0,
            "renderUntilClosingDoorTime": 0,
            "flashOffTime": 0,
            "flashOnTime": 0
        },
        {
            "names": [
                "loco_wiper"
            ],
            "positionDefinitions": [
                "d9171472"
            ],
            "condition": "NORMAL",
            "renderStage": "EXTERIOR",
            "type": "NORMAL",
            "displayXPadding": 0,
            "displayYPadding": 0,
            "displayColorCjk": "",
            "displayColor": "",
            "displayMaxLineHeight": 0,
            "displayCjkSizeRatio": 0,
            "displayOptions": [],
            "displayPadZeros": 0,
            "displayType": "DESTINATION",
            "displayDefaultText": "",
            "doorXMultiplier": 0,
            "doorZMultiplier": 0,
            "doorAnimationType": "PLUG_FAST",
            "renderFromOpeningDoorTime": 0,
            "renderUntilOpeningDoorTime": 0,
            "renderFromClosingDoorTime": 0,
            "renderUntilClosingDoorTime": 0,
            "flashOffTime": 0,
            "flashOnTime": 0
        },
        {
            "names": [
                "loco_cheonjang"
            ],
            "positionDefinitions": [
                "54edc4a1"
            ],
            "condition": "NORMAL",
            "renderStage": "INTERIOR",
            "type": "NORMAL",
            "displayXPadding": 0,
            "displayYPadding": 0,
            "displayColorCjk": "",
            "displayColor": "",
            "displayMaxLineHeight": 0,
            "displayCjkSizeRatio": 0,
            "displayOptions": [],
            "displayPadZeros": 0,
            "displayType": "DESTINATION",
            "displayDefaultText": "",
            "doorXMultiplier": 0,
            "doorZMultiplier": 0,
            "doorAnimationType": "PLUG_FAST",
            "renderFromOpeningDoorTime": 0,
            "renderUntilOpeningDoorTime": 0,
            "renderFromClosingDoorTime": 0,
            "renderUntilClosingDoorTime": 0,
            "flashOffTime": 0,
            "flashOnTime": 0
        },
        {
            "names": [
                "loco_wall"
            ],
            "positionDefinitions": [
                "5440cc2d"
            ],
            "condition": "NORMAL",
            "renderStage": "INTERIOR",
            "type": "NORMAL",
            "displayXPadding": 0,
            "displayYPadding": 0,
            "displayColorCjk": "",
            "displayColor": "",
            "displayMaxLineHeight": 0,
            "displayCjkSizeRatio": 0,
            "displayOptions": [],
            "displayPadZeros": 0,
            "displayType": "DESTINATION",
            "displayDefaultText": "",
            "doorXMultiplier": 0,
            "doorZMultiplier": 0,
            "doorAnimationType": "PLUG_FAST",
            "renderFromOpeningDoorTime": 0,
            "renderUntilOpeningDoorTime": 0,
            "renderFromClosingDoorTime": 0,
            "renderUntilClosingDoorTime": 0,
            "flashOffTime": 0,
            "flashOnTime": 0
        },
        {
            "names": [
                "pan_up_body"
            ],
            "positionDefinitions": [
                "8679571c"
            ],
            "condition": "NORMAL",
            "renderStage": "EXTERIOR",
            "type": "NORMAL",
            "displayXPadding": 0,
            "displayYPadding": 0,
            "displayColorCjk": "",
            "displayColor": "",
            "displayMaxLineHeight": 0,
            "displayCjkSizeRatio": 0,
            "displayOptions": [],
            "displayPadZeros": 0,
            "displayType": "DESTINATION",
            "displayDefaultText": "",
            "doorXMultiplier": 0,
            "doorZMultiplier": 0,
            "doorAnimationType": "PLUG_FAST",
            "renderFromOpeningDoorTime": 0,
            "renderUntilOpeningDoorTime": 0,
            "renderFromClosingDoorTime": 0,
            "renderUntilClosingDoorTime": 0,
            "flashOffTime": 0,
            "flashOnTime": 0
        },
        {
            "names": [
                "loco_uija"
            ],
            "positionDefinitions": [
                "9a8d7705"
            ],
            "condition": "NORMAL",
            "renderStage": "INTERIOR",
            "type": "NORMAL",
            "displayXPadding": 0,
            "displayYPadding": 0,
            "displayColorCjk": "",
            "displayColor": "",
            "displayMaxLineHeight": 0,
            "displayCjkSizeRatio": 0,
            "displayOptions": [],
            "displayPadZeros": 0,
            "displayType": "DESTINATION",
            "displayDefaultText": "",
            "doorXMultiplier": 0,
            "doorZMultiplier": 0,
            "doorAnimationType": "PLUG_FAST",
            "renderFromOpeningDoorTime": 0,
            "renderUntilOpeningDoorTime": 0,
            "renderFromClosingDoorTime": 0,
            "renderUntilClosingDoorTime": 0,
            "flashOffTime": 0,
            "flashOnTime": 0
        }
    ],
    "modelYOffset": 1,
    "gangwayInnerSideResource": "mtr:srtgangway/srtgangway_connector_side.png",
    "gangwayInnerTopResource": "mtr:srtgangway/srtgangway_connector_roof.png",
    "gangwayInnerBottomResource": "mtr:srtgangway/srtgangway_connector_floor.png",
    "gangwayOuterSideResource": "mtr:srtgangway/srtgangway_connector_exterior.png",
    "gangwayOuterTopResource": "mtr:srtgangway/srtgangway_connector_exterior.png",
    "gangwayOuterBottomResource": "mtr:srtgangway/srtgangway_connector_exterior.png",
    "gangwayWidth": 1.5,
    "gangwayHeight": 2.25,
    "gangwayYOffset": 1,
    "gangwayZOffset": 0.5,
    "barrierInnerSideResource": "_exterior.png",
    "barrierInnerTopResource": "",
    "barrierInnerBottomResource": "",
    "barrierOuterSideResource": "_exterior.png",
    "barrierOuterTopResource": "",
    "barrierOuterBottomResource": "",
    "barrierWidth": 2.25,
    "barrierHeight": 1,
    "barrierYOffset": 1.25,
    "barrierZOffset": 0.25
}